Bug 808703

Summary: args4j-2.0.23 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: args4jAssignee: Jaromír Cápík <jcapik>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: java-sig-commits, jcapik, mat.booth, ovasik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: args4j-2.0.23-1 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-06-26 23:06:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-03-31 10:02:28 UTC
Latest upstream release: 2.0.19
Current version in Fedora Rawhide: 2.0.16
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-04-27 10:02:35 UTC
Latest upstream release: 2.0.21
Current version in Fedora Rawhide: 2.0.16
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-06-26 06:47:49 UTC
Latest upstream release: 2.0.22
Current version in Fedora Rawhide: 2.0.16
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-03-12 12:23:56 UTC
Latest upstream release: 2.0.23
Current version in Fedora Rawhide: 2.0.16
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Mat Booth 2013-06-26 23:06:22 UTC
args4j-2.0.23-1 is now built for rawhide.